Author Topic: Update error  (Read 305 times)

elgster

  • Newbie
  • *
  • Posts: 1
Update error
« on: May 24, 2021, 12:49:52 am »
Hi,

I get these errors when installing scenries and running the updater. Any idea what's causing this?

Morten

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 41598
    • VIRTUALI Sagl
Re: Update error
« Reply #1 on: May 26, 2021, 08:44:37 am »
Looks like your Prepar3d.cfg file contains errors, but it's difficult to say without looking at it. However, as you can see, the error was properly catched and reported, so the updater completed correctly without crashing.

The only possible problem for that error, is the updated couldn't check if you had SSAA enabled or not so, it assumed you have disabled it, so it will install a set of runway textures that has toned down normal maps, because the standard ones requires SSAA to prevent shimmering. However, the toned down will look perfectly fine even if you have SSAA enabled.